
.HomePage #hero .video-360 {
	width: 29.375%;
	max-width: 470px;
	height: 0;
	margin: 0;
	padding-bottom: 21.9375%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}

#secondary-nav > ul > li > a {
	font-size: 4em;
}

section.video {
	background-image: url(../../images/section-video-bg-normandie.jpg);
}

p.book-now a {
	font-size: 30px;
	line-height: 88px;
}

.typography h2.larger {
	font-size: 15em;
}
.typography .cta a {
	font-size: 30px;
}

.HomePage section ul.badges {
	margin: 30px 0;
}
.HomePage section.columns h2 {
	margin-bottom: 0.5em;
}

ul.badges li a {
	font-size: 5.5em;
}

@media screen and (max-width: 1800px) {

	ul.badges li a {
		font-size: 5em;
	}

}

@media screen and (max-width: 1600px) {

	ul.badges li a {
		font-size: 4.5em;
	}

}

@media screen and(max-width: 1500px) {

	.typography .cta a {
		font-size: 25px;
	}

}
@media screen and (max-width: 900px) {
	p.book-now a {
		font-size:22px;
		line-height: 58px;
	}
}
@media screen and (max-width: 700px) {
	p.book-now a {
		font-size:15px;
		line-height: 36px;
	}
}

@media screen and (max-width: 650px) {

	ul.badges li a {
		font-size: 4em;
	}

}

@media screen and (max-width: 550px) {

	ul.badges li a {
		font-size: 3.5em;
	}

}

@media screen and (max-width: 500px) {

	ul.badges li a {
		font-size: 3em;
	}

}

@media screen and (max-width: 450px) {

	ul.badges li a {
		font-size: 2.5em;
	}

}
